.sel {
    background-image: linear-gradient(to top, #203669 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px)
}

.txtB {
    color: #203669;
}
.togglebutton label input[type=checkbox]:checked + .toggle {
    background-color:#203669 !important;
}
.matfocused{
    background-color:#203669 !important;
}